msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain keys x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-12-17 20:32+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/keys/craftitems.lua:9
msgid "Skeleton Key"
msgstr "萬能鑰匙"

#: mods/keys/craftitems.lua:48
msgid "Key to @1's @2"
msgstr "@1的@2的鑰匙"

#: mods/keys/craftitems.lua:65
msgid "Key"
msgstr "鑰匙"
